body {
    background-color: #DCDCDC;
}

/* Hero Carousel Section */
div#hero-carousel {
    height: 120%;
    background-color: #DCDCDC
}

img#hero-image {
    width: 100%;
    
}
p.lead.text-left {
    background-color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 575px) { 
    a#header-name {
        display: none;
    }
 }

@media screen and (min-width: 0px) and (max-width: 576px) {
    div#small-screen-title { 
        display: block; 
        margin-top:80px;
        background-color: #DCDCDC;
    }
    div#hero-carousel {
        margin-top:40px;
        height: 100%;
        background-color: #DCDCDC
    }
    h1#hero-carousel-title {
        display: none;
    }
    p.lead.text-left {
        display: none;
    }
    span.carousel-control-prev-icon {
        margin-top:100px;
    }
    span.carousel-control-next-icon {
        margin-top:100px;
    }
}

@media screen and (min-width: 577px) and (max-width: 2048px) {
    div#small-screen-title { display: none; } 
}

 @media (max-width: 1060px) { 
    h1#hero-carousel-title {
        font-size: 2.0rem;
    }
    p.lead.text-left {
        font-size: 1.0rem;
    }
 }

 @media (max-width: 1300px) { 
    span.carousel-control-prev-icon {
        margin-bottom: 350px;
    }
    
    span.carousel-control-next-icon {
        margin-bottom: 350px;
    }
 }


 @media (max-width: 912px) { 
    h1#hero-carousel-title {
        font-size: 1.25rem;
    }
    p.lead.text-left {
        font-size: 0.75rem;
    }
 }

/* text section*/

p.card-text{
    height: 55px;
}

div.card-body{
    background-color: #DCDCDC;
}

a#feature-button{
    width: 35%;
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
    a#feature-button{
        width: 60%;
    }
}

@media screen and (min-width: 768px) and (max-width: 794px) {
    h4.card-title{
        height: 60px;
    }
    p.card-text{
        height: 100px;
    }
}


/* hero mid */

.paral {
    min-height: 550px;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 50%;
}

.paralsec {
    width: 100%;
    background-image: url("../media/hero-mid.jpg");
}

p.verse-top {
    color: white;
    font-size: 1.75rem;
    font-weight: 400;
    margin-top: 110px;
}
p.verse-bottom {
    color: white;
    font-size: 1.75rem;
    font-weight: 400;
}

/* testimony text */

div#testimony-section{
    padding: 50px 50px 50px 50px;
}

img#testimony-image{
    width: 90%;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    img#testimony-image{
        width: 90%;
    }
 }

 @media screen and (max-width: 767px) {
     img#testimony-image{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;    
     }
  }

p#testimony-text {
    padding-right: 20px;
}

/* hero map */
.paralmap {
    width: 100%;
    background-image: url("../media/hero-map.jpg");
}

/* event section */

div#event{
    height: auto;
}

h3.event-text{
    text-align: center;
}

div#church-events {
    margin-bottom: 50px;
}

@media screen and (min-width: 1058px) and  (max-width: 1200px) {
    div#contact-icon{
        margin-left: 140px;
    }
 }
 @media screen and (min-width: 992px) and (max-width: 1058px) {
    div#contact-icon{
        margin-left: 120px;
    }
 } 

@media (min-width: 992px) {
    div#event-table {
        margin-top: 110px;
    }
    div#calendar{
        padding-top: 110px
    }
 }
 @media (max-width: 991px) {
    div#event-table {
        margin-top: 30px;
    }
    div#calendar{
        padding-top: 50px
    }
    td {
        text-align: center;
    }
 }
 @media (max-width: 403px) {
    div#event{ 
        height: 1100px
    }
 }

